be.vlaanderen.mercurius.vsb_wzcmh.schemas.v1

## Class ContinenceValueType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_wzcmh.schemas.v1.ContinenceValueType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-04-04T03:25:02+02:00",
                 comments="JAXB RI v2.3.7")
      public class ContinenceValueType
      extends Object
      implements Serializable

  Java class for ContinenceValueType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="ContinenceValueType">
         <simpleContent>
           <extension base="<http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1>ValueScaleType">
           </extension>
         </simpleContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContinenceValueType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BigInteger` | `getValue()` Waarde van de inschaling voor een bepaald criterium
    `void` | `setValue(BigInteger value)` Sets the value of the value property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ContinenceValueType

          public ContinenceValueType()

  - ### Method Detail

    - #### getValue

          public BigInteger getValue()

      Waarde van de inschaling voor een bepaald criterium
      Returns:
        possible object is `BigInteger`

    - #### setValue

          public void setValue(BigInteger value)

      Sets the value of the value property.
      Parameters:
        `value` - allowed object is `BigInteger`

Connector Packaging TRUSSMAKER 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.